package eu.project.rapid.bus;

import com.squareup.otto.Bus;

/**
 * Created by Talha on 4/3/2018.
 */

public class BusProvider {

    private static final Bus BUS = new Bus();

    private BusProvider() {
        // No instances.
    }

    public static Bus getInstance() {
        return BUS;
    }

}
